Subject: [bug#57070] [PATCH] bootloader: extlinux: support for optional FDTDIR

From: Maxime Devos <[email-masked]>
Date: Wed, 10 Aug 2022 11:31:05 +0200

On 09-08-2022 12:27, Reza Alizadeh Majd wrote:
> This patch was tested on a Raspberry PI and in a VM. It is proven to
> preserve the old behavior. We’d love to hear your feedback and hope we
> can support more arm hardware in the future.

PantherX claiming it's the upstream of Guix (see tooltip of 'operating 
system' on the home page), but that's incorrect, it's the other way around.

It is also implies that most of it is developed by PantherX people, but 
IIUC most of it is based on Guix System.

The website also hides well that it's mostly Guix (e.g.: on the home 
page it's only mentioned in the tooltip).

The About page mentions both "Less waste" and "other tech should follow 
the foot-steps [of Bitcoin]", this seems contradictory.

It also claims privacy, but the website includes stuff from an external 
service (dkkma.com), and apparently it's a tracker.

Greetings,
Maxime.